<?php

    include("../../classes/database.class.php");
    include("../../classes/sensorModel.class.php");
    
    $modelo = new SensorModel();
	$rows = $modelo->listagemSensor();

	echo json_encode($rows);